
/* These are the correct colours approved by the CU marketing team */
:root {
	--blue: #005EB8;
	--orange: #F2A900;
	--purple: #A52C87;
	--teal:  #008EAA;
	--lime: #B5BD00;
	--grey: #898D8D;
	--indigo: #3F2A56;
	--red: #EF3340;
	--darkblue: #21324c;
	/* --lightgrey: #a2a2a2; */

	/*v2 july2021*/
	--cjs2Black: #2D2D2D;
	--cjs2Grey: #898D8D;
	--cjs2Blue: #005EB8;
	--cjs2Teal: #008EAA;

	/*v3 sep2021*/
	--soldaLightBlue: #71c4d7;

	--darkgrey: #323433;
	--lightgrey: #8695ad;
	--verydarkgrey: #1e1e1e;
	--palegrey: #e7eaee;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}


img.icon-logo{
    width: 200px;
}
div.centered{
    align-items: center;
    text-align: center;    
}

* {
	box-sizing: border-box;
}

body {
	width: 100vw;
	background-color: var(--cjs2Black); 
	overflow-x: hidden;
	/* overscroll-behavior: none; */
	height: auto;
	overflow-y: none;
	line-height: 1.5;
}

body.startscroll {
	overflow-y: auto;
}

body.stopscroll {
	overflow-y: hidden;
}

body, p, h1, h2, h3, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	user-select: none;
	-moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
}

input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	user-select: auto;
	-moz-user-select: -moz-text;
  	-khtml-user-select: text;
	-webkit-user-select: text;
}

main {
	background-color: var(--cjs2Black);
}

#topheader {
	width: 100vw;
	background-color: var(--cjs2Black);
	position: fixed;
	top: -10em;
	height: 12em;
	z-index: 5;
	display: none;
}

header {
	/* background-color: var(--cjs2Black); */
	background-color: var(--soldaLightBlue);
	color: white;
	width: 100%;
	height: auto;
	/* padding-top: 2vw; */
	display: grid;
  	grid-auto-columns: auto auto auto;
	grid-auto-rows: auto auto 8px;
	align-items: center;
	cursor: pointer;
	box-sizing: border-box;

	background-image: url("/images/soldabg5.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

header > img.logo {
	grid-column-start: 1;
	grid-row-start: 1;
	width: 25vw;
	
	margin-left: 1vw;
	margin-right: 1vw;
}

header > span.titles {
	grid-column-start: 2;
	grid-row-start: 1;
}

/* h1 {
	font-size: 1.8em;
	font-weight: lighter;
}

h2 {
	font-size: 1.6em;
	font-weight: lighter;
	padding-bottom: 1vw;
}

p {
	font-size: 1.2em;
	line-height: 1.6em;
} */

h1 {
	font-size: 2.4vw;
	font-weight: lighter;
}

h2 {
	font-size: 2.1vw;
	font-weight: lighter;
	padding-bottom: 1vw;
}

p, label, textarea {
	font-size: 1.6vw;
	/* line-height: 2.1vw; */
	
}

nav {
	grid-row-start: 2;
	background-color: rgba(0,0,0,0.25);
	width: 100vw;
	user-select: none;
	/* margin-left: 0.3vw; */
	padding-top: 0.2vw;
}

nav ul {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
}

nav li {
	list-style: none;
}

nav li a {
	text-decoration: none;
	color: white;
	display: inline-block;
	width: 12vw;
	text-align: center;
	padding: 1vw;
	padding-top: 1.2vw;
	padding-bottom: 1.2vw;
	background-color: var(--cjs2Grey);
	margin-right: 0.6vw;
	font-size: 1.6vw;
	line-height: 2.1vw;
}

nav li a.blanknav {
	display: block;
}

nav li a:hover {
	color: var(--cjs2Black);
} 

nav li a.selectedpage {
	/* background-color: var(--cjs2Teal); */
	/* background-image: linear-gradient(to right, var(--cjs2Teal) , var(--cjs2Blue)); */
	background-color: var(--soldaLightBlue);
}

header div.line {
	grid-row-start: 3;
	width: 100vw;
	height: 8px;
	/* background-image: linear-gradient(to left, var(--cjs2Teal) , var(--cjs2Blue)); */
   background-color: var(--cjs2Black);
}

/* home */
section#intro{
    text-align: center;
    background-color: var(--cjs2Teal);
}
section#intro > iframe {
	width: 60vw;
	height: 35vw;
	border: none;
	margin-left: auto;
	margin-right: auto;
}

section.description{
    text-align: left;
}

section.description h2{
    text-align: center;
}


section#welcome {
	background-color: var(--soldaLightBlue);
	color: var(--cjs2Black);
	padding: 5vw;

}

section#welcome > img {
	width: 10vw;
	margin: 0;
	margin-top: 2vw;
}

article#home > section#roles {
	/* background-image: linear-gradient(to right, var(--cjs2Teal) , var(--cjs2Blue)); */
	background-image: url("/images/soldabg5.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	color: black;
	padding: 5vw;

}

article#home > section#roles > div.role_buttons {
	margin: 4vw;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
}

article#home > section#roles > div.role_buttons > button {
	padding: 1vw;
	padding-left: 3vw;
	padding-right: 3vw;
	background-color: transparent;
	color: black;
	border: 1px solid black;
	cursor: pointer;
	font-size: 1.6vw;
	line-height: 2.1vw;
}

/* chosen */
article#home > section#roles > div.role_buttons > button.ffs { 
	background-color: var(--soldaLightBlue);
	border: 1px solid white;
}

article#home > section#roles > div.role_buttons > button:hover {
	border: 1px solid white;
}

article#home > section#roles > div.role_buttons > button.nohover {
	cursor: default;
}

article#home > section#roles > div.role_buttons > button.nohover:hover {
	border: 1px solid var(--cjs2Grey);
}

/* rollovers */

section#rollovers {
	width: 100vw;
	display: grid;
	grid-template-columns: 33.33vw 33.33vw 33.33vw 33.33vw 33.33vw 33.33vw;
	grid-template-rows: auto auto auto auto;
}

section#rollovers > img.screen1 {
	grid-column-start: 1;
   grid-column-end: 3;
	grid-row-start: 1;
	width: 100vw;
	
}

section#rollovers > img.screen2 {
	grid-column-start: 1;
	grid-row-start: 2;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen3 {
	grid-column-start: 2;
	grid-row-start: 2;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen4 {
	grid-column-start: 3;
	grid-row-start: 2;
	width: 33vw;
	height: 98%;
	align-self: center;
	box-sizing: border-box;
}

section#rollovers > img.screen5 {
	grid-column-start: 1;
	grid-row-start: 3;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen6 {
	grid-column-start: 2;
	grid-row-start: 3;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen7 {
	grid-column-start: 3;
	grid-row-start: 3;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen8 {
	grid-column-start: 1;
	grid-row-start: 4;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen9 {
	grid-column-start: 2;
	grid-row-start: 4;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen10 {
	grid-column-start: 3;
	grid-row-start: 4;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen11 {
	grid-column-start: 1;
	grid-row-start: 5;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen12 {
	grid-column-start: 2;
	grid-row-start: 5;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen13 {
	grid-column-start: 3;
	grid-row-start: 5;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen14 {
	grid-column-start: 1;
	grid-row-start: 6;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > img.screen15 {
	grid-column-start: 2;
	grid-row-start: 6;
	width: 33vw;
	height: 98%;
	align-self: center;
}

section#rollovers > div {
	background-image: none;
	background-color: rgba(45, 45, 45, 0.5);

	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: white;
	padding: 2vw;
	cursor: pointer;
}

/* pinned section */
section#rollovers > div.rollover1 {
	color: black;
	/* background-image: linear-gradient(to right, var(--cjs2Teal) , var(--cjs2Blue));; */
	background-color: var(--soldaLightBlue);
	/* background-image: url("/images/soldabg1.jpg");
	background-repeat: no-repeat;
	background-size: cover; */
}

/* section#rollovers > div.bg1 {
	background-image: url("/images/soldabg1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

section#rollovers > div.bg2 {
	background-image: url("/images/soldabg2.jpg");
	background-repeat: no-repeat;
	background-size: cover;
} */

section#rollovers > div > img {
	width: 5vw;
	padding-top: 2vw;
}

section#rollovers > div.rollover1 {
	grid-column-start: 1;
   grid-column-end: 3;
	grid-row-start: 1;
	width: 100vw;
}

section#rollovers > div.rollover2 {
	grid-column-start: 1;
	grid-row-start: 2;
	width: 33.33vw;
	visibility: hidden;
}

section#rollovers > div.rollover3 {
	grid-column-start: 2;
	grid-row-start: 2;
	width: 33.33vw;
	visibility: hidden;
}

section#rollovers > div.rollover4 {
	grid-column-start: 3;
	grid-row-start: 2;
	width: 33.33vw;
	visibility: hidden;
}

section#rollovers > div.rollover5 {
	grid-column-start: 1;
	grid-row-start: 3;
	width: 33.33vw;
	visibility: hidden;
}

section#rollovers > div.rollover6 {
	grid-column-start: 2;
	grid-row-start: 3;
	width: 33.33vw;
	visibility: hidden;
}

section#rollovers > div.rollover7 {
	grid-column-start: 3;
	grid-row-start: 3;
	width: 33vw;
	visibility: hidden;
}

section#rollovers > div.rollover8 {
	grid-column-start: 1;
	grid-row-start: 4;
	width: 33vw;
	visibility: hidden;
}

section#rollovers > div.rollover9 {
	grid-column-start: 2;
	grid-row-start: 4;
	width: 33vw;
	visibility: hidden;
}

section#rollovers > div.rollover10 {
	grid-column-start: 3;
	grid-row-start: 4;
	width: 33vw;
	visibility: hidden;
}

section#rollovers > div.rollover11 {
	grid-column-start: 1;
	grid-row-start: 5;
	width: 33vw;
	visibility: hidden;
}

section#rollovers > div.rollover12 {
	grid-column-start: 2;
	grid-row-start: 5;
	width: 33vw;
	visibility: hidden;
}

section#rollovers > div.rollover13 {
	grid-column-start: 3;
	grid-row-start: 5;
	width: 33vw;
	visibility: hidden;
}

section#rollovers > div.rollover14 {
	grid-column-start: 1;
	grid-row-start: 6;
	width: 33vw;
	visibility: hidden;
}

section#rollovers > div.rollover15 {
	grid-column-start: 2;
	grid-row-start: 6;
	width: 33vw;
	visibility: hidden;
}

/* no rollovers - partners and resources*/

section#norollovers {
	width: 100vw;
	/* min-height: 57vw; */
	display: grid;
	grid-template-columns: 50vw 50vw;
	grid-template-rows: auto auto auto auto;
	background-color: white;
}

section#norollovers a { 
	color: var(--cjs2Blue);
	text-decoration: none;
}

section#norollovers > div {
	background-image: none;
	background-color: white;
	/* text-align: center; */
	display: flex;
	/* align-items: center;
	justify-content: center; */
	flex-direction: column;
	color: var(--cjs2Black);
	padding: 2vw;
}

/* resources */

section#resources {
	background-color: white;
	padding-bottom: 1vw;
}
section#resources a {
	color: var(--cjs2Teal);
}
div.tiles {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	background-color: white;
	justify-content: center;
	padding-top: 1vw;
}
div.tiles button {
	width: 12vw;
	height: 10vw;
	background: linear-gradient(var(--soldaLightBlue), var(--cjs2Blue));
	color: white;
	margin: 1vw;
	cursor: pointer;
	font-size: 1.6vw;
	line-height: 2.1vw;
	padding: 1vw;
	border: none;
	border-radius: 5px;
}
div.tiles button:hover {
	color: var(--cjs2Black);
}

button {
	outline: none !important;
}

span.documents {
	display: flex;
	flex-direction: row;
	align-items: center;
	
}
span.documents2 {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-left: 2vw;
}
img.doc {
	width: 1vw;
	margin-right: 1vw;
}
span.linkicon {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-left: 2vw;
}
span.linkicon > img {
	width: 3vw;
	margin-right: 1vw;
}
span.linkicon > img.movieicon {
	width: 3vw;
	margin-right: 1vw;
	padding: 0.2em;
}
span.linkicon2 {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-left: 2vw;
}
span.linkicon2 > div {
	width: 8vw;
	height: 8vw;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	margin-right: 1vw;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
/* span.linkicon2 > img {
	width: 8vw;
	margin-right: 1vw;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
} */

span.toplink button {
	margin: 0.5vw;
	background-color: white;
	border: none;
	cursor: pointer;
	color: var(--cjs2Blue);
	font-size: 1.6vw;
}

span.toplink button.chosentoplink {
	text-decoration: underline;
	/* font-size: 2.2vw; */
}

button.chosentoplink {
	color:red;
	background-color: red;
	font-size: 3em;
}

div.sublink {
	margin: 2vw;
}

/* pinned section */
section#norollovers > div.norollover1 {
	background-color: var(--soldaLightBlue);
	color: black;
	/* background-image: linear-gradient(to right, var(--cjs2Teal) , var(--cjs2Blue)); */
   /* background-color: var(--cjs2Grey); */
}

/* section#norollovers > div.bg3 {
	background-image: url("/images/soldabg3.jpg");
	background-repeat: no-repeat;
	background-size: cover;
} */

/* section#norollovers > div.bg4 {
	background-image: url("/images/soldabg5.jpg");
	background-repeat: no-repeat;
	background-size: cover;
} */

section#norollovers > div > img {
	width: 5vw;
	padding-top: 4vw;
}

section#norollovers > div > img.logo {
	width: 15vw;
	padding-bottom: 2vw;
}

section#norollovers > div.norollover1 {
	grid-column-start: 1;
   grid-column-end: 3;
	grid-row-start: 1;
	width: 100vw;

	align-items: center;
	justify-content: center;
}

section#norollovers > div.norolloverMenu {
	grid-column-start: 1;
   	grid-column-end: 3;
	grid-row-start: 2;
	text-align: left;
	width: 100vw;
	align-items: left;
	justify-content: left;
}

section#norollovers > div.norollover2 {
	grid-column-start: 1;
	grid-row-start: 2;
	width: 50vw;
	padding-left: 20vw;
}

section#norollovers > div.norollover3 {
	grid-column-start: 2;
	grid-row-start: 2;
	width: 50vw;
	padding-left: 5vw;
}

section#norollovers > div.norollover4 {
	grid-column-start: 3;
	grid-row-start: 2;
	width: 33.33vw;
}

section#norollovers > div.norollover5 {
	grid-column-start: 1;
	grid-row-start: 3;
	width: 33vw;
}

section#norollovers > div.norollover6 {
	grid-column-start: 2;
	grid-row-start: 3;
	width: 33vw;
}

section#norollovers > div.norollover7 {
	grid-column-start: 3;
	grid-row-start: 3;
	width: 33vw;
}

footer {
	background-color: var(--cjs2Black);
	display: grid;
	grid-template-columns: 33.33vw 33.33vw 33.33vw;
	grid-template-rows: auto 4vw auto auto;
	padding-bottom: 2vw;
	/* padding-top: 4vw; */
	justify-content: center;
  	align-items: center;
	color: white;
}

footer div.line {
	grid-column-start: 1;
	grid-row-start: 1;
	width: 100vw;
	height: 10px;
	/* background-image: linear-gradient(to left, var(--cjs2Teal) , var(--cjs2Blue)); */
	background-color: var(--soldaLightBlue);
}

footer > img {
	width: 20vw;
	padding: 1vw;
}

/* footer > img.probation_logo {
	grid-column-start: 1;
	grid-row-start: 3;
	grid-row-end: span 4;
	margin-left: auto;
	margin-right: auto;
} */

footer > img.covuni_logo {
	grid-column-start: 1;
	grid-row-start: 3;
	margin-left: auto;
	margin-right: auto;
}

footer > img.burdett_logo {
	grid-column-start: 2;
	grid-row-start: 3;
	margin-left: auto;
	margin-right: auto;
}

footer > p.contact {
	grid-column-start: 3;
	grid-row-start: 3;
	text-align: center;
}

a[href^="tel"] {
	color: inherit;
	text-decoration: none;
}

footer#install {
	background-color: var(--cjs2Blue);
	color: white;
	width: 100%;
	height: auto;
	text-align: center;
	overscroll-behavior: contain;
}
footer#install p.install {
	padding: 1em;
	padding-top: 1.6em;
	cursor: pointer;
}

footer#install img.install {
	height: 1.2em;
}

article#stats {
	color: white;
}

article#stats > section {
	margin: 2vw;
	padding-bottom: 1vw;
}

article#stats table {
	border-collapse: collapse;
	border: white 1px solid
}

article#stats table td {
	padding: 2vw;
	border: white 1px solid;
	text-align: center;
}

article#stats table th {
	padding: 2vw;
	border: white 1px solid;
	text-align: center;
}

button#acknowledge.chosentoplink, button#guidance.chosentoplink, button#legislation.chosentoplink, button#autism.chosentoplink, button#learning.chosentoplink, button#links.chosentoplink, button#additional.chosentoplink {
	background: none;
	background-color: var(--cjs2Blue);
}

/* feedback */

td.centerbutton {
	text-align: center;
}

button.contactbutton, button.backhome {
	width: 12vw;
	height: 6vw;
	background: linear-gradient(var(--soldaLightBlue), var(--cjs2Blue));
	color: white;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	font-size: 1.6vw;
	line-height: 2.1vw;
	padding: 1vw;
	border: none;
	border-radius: 5px;
}

button.backhome {
	background: none;
	background-color: var(--cjs2Blue);
}

label.contact {
	margin-bottom: 1vw;
}

input, textarea { /*[type="email"], input[type="password"], input[type="text"], input[type="file"] {*/
	display: block;
	/* width: calc(100% - 2.2em);*/
	width: 60vw;
	font-size: 1em;
	padding: 1em;
	border: 0.1em solid var(--palegrey);
	border-bottom: 0.1em solid var(--lightgrey);
	border-radius: 0.3em;
	margin-top: 0.5em;
	margin-bottom: 1em;
}

input:focus {
	outline: none;
}

label {
	position: relative;
	top: 0em;
	left: 0em;
	background-color: inherit;
	width: 60%;
	padding-left: 0.5em;
	padding-right: 0.5em;
	border: none;
	border-radius: 0em;
}

input[type=radio] {
	margin: 0px;
	padding: 0px;
	width: 2vw;
}
label.radio {
	top: 1em;
	left: 1em;
}

label.scale {
	display: inline;
}
input[type=radio].scale {
	display: inline;
	margin: 0px;
	padding: 0px;
	width: 2vw;
}

.hideHome {
	display: block;
}

/* --------------------------- RESIZING */

@media (max-width: 600px) {

	.hideHome {
		display: none;
	}

	h1 {
		font-size: 4.8vw;
		font-weight: lighter;
	}
	
	h2 {
		font-size: 4.2vw;
		font-weight: lighter;
		padding-bottom: 2vw;
	}
	
	p {
		font-size: 3.2vw;
		/* line-height: 4.2vw; */
	}

	p, a, h3, label, textarea {
		/* font-size: 1.3750em; */
		font-size: 3.2vw;
	 }

	nav li a.blanknav {
		display: none;
	}

	nav li a {
		width: 19.5vw;
		font-size: 3.2vw;
		line-height: 4.2vw;
		height: 10vw;
		padding-top: 3vw;
	}

	header {
		grid-auto-columns: auto auto auto;
		grid-auto-rows: auto auto 2px;
	}
	
	header > img.logo {
		width: 100vw;
		height: 33.33vw;
	}

	header div.line {
		height: 2px;
	}

	article#home > section#roles > div.role_buttons > button {
		padding: 2vw;
		font-size: 3.2vw;
		line-height: 4.2vw;
	}

	section#intro > iframe {
		height: 60vw;
	}

	section#rollovers {
		width: 100vw;
		display: grid;
		grid-template-columns: 100vw;
		grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
	}
	
	section#rollovers > img.screen1 {
		grid-column-start: 1;
		grid-row-start: 1;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}
	
	section#rollovers > img.screen2 {
		grid-column-start: 1;
		grid-row-start: 2;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}
	
	section#rollovers > img.screen3 {
		grid-column-start: 1;
		grid-row-start: 3;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}
	
	section#rollovers > img.screen4 {
		grid-column-start: 1;
		grid-row-start: 4;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}
	
	section#rollovers > img.screen5 {
		grid-column-start: 1;
		grid-row-start: 5;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}
	
	section#rollovers > img.screen6 {
		grid-column-start: 1;
		grid-row-start: 6;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}

	section#rollovers > img.screen7 {
		grid-column-start: 1;
		grid-row-start: 7;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}

	section#rollovers > img.screen8 {
		grid-column-start: 1;
		grid-row-start: 8;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}

	section#rollovers > img.screen9 {
		grid-column-start: 1;
		grid-row-start: 9;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}

	section#rollovers > img.screen10 {
		grid-column-start: 1;
		grid-row-start: 10;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}

	section#rollovers > img.screen11 {
		grid-column-start: 1;
		grid-row-start: 11;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}

	section#rollovers > img.screen12 {
		grid-column-start: 1;
		grid-row-start: 12;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}

	section#rollovers > img.screen13 {
		grid-column-start: 1;
		grid-row-start: 13;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}

	section#rollovers > img.screen14 {
		grid-column-start: 1;
		grid-row-start: 14;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}

	section#rollovers > img.screen15 {
		grid-column-start: 1;
		grid-row-start: 15;
		width: 100vw;
		aspect-ratio: 16 / 10;
	}
	
	section#rollovers > div > img {
		width: 10vw;
		padding-top: 4vw;
	}
	
	section#rollovers > div.rollover1 {
		grid-column-start: 1;
		grid-row-start: 1;
		width: 100vw;
	}
	
	section#rollovers > div.rollover2 {
		grid-column-start: 1;
		grid-row-start: 2;
		width: 100vw;
		visibility: hidden;
	}
	
	section#rollovers > div.rollover3 {
		grid-column-start: 1;
		grid-row-start: 3;
		width: 100vw;
		visibility: hidden;
	}
	
	section#rollovers > div.rollover4 {
		grid-column-start: 1;
		grid-row-start: 4;
		width: 100vw;
		visibility: hidden;
	}
	
	section#rollovers > div.rollover5 {
		grid-column-start: 1;
		grid-row-start: 5;
		width: 100vw;
		visibility: hidden;
	}
	
	section#rollovers > div.rollover6 {
		grid-column-start: 1;
		grid-row-start: 6;
		width: 100vw;
		visibility: hidden;
	}

	section#rollovers > div.rollover7 {
		grid-column-start: 1;
		grid-row-start: 7;
		width: 100vw;
		visibility: hidden;
	}

	section#rollovers > div.rollover8 {
		grid-column-start: 1;
		grid-row-start: 8;
		width: 100vw;
		visibility: hidden;
	}

	section#rollovers > div.rollover9 {
		grid-column-start: 1;
		grid-row-start: 9;
		width: 100vw;
		visibility: hidden;
	}
	section#rollovers > div.rollover10 {
		grid-column-start: 1;
		grid-row-start: 10;
		width: 100vw;
		visibility: hidden;
	}
	section#rollovers > div.rollover11 {
		grid-column-start: 1;
		grid-row-start: 11;
		width: 100vw;
		visibility: hidden;
	}
	section#rollovers > div.rollover12 {
		grid-column-start: 1;
		grid-row-start: 12;
		width: 100vw;
		visibility: hidden;
	}
	section#rollovers > div.rollover13 {
		grid-column-start: 1;
		grid-row-start: 13;
		width: 100vw;
		visibility: hidden;
	}

	section#rollovers > div.rollover14 {
		grid-column-start: 1;
		grid-row-start: 14;
		width: 100vw;
		visibility: hidden;
	}

	section#rollovers > div.rollover15 {
		grid-column-start: 1;
		grid-row-start: 15;
		width: 100vw;
		visibility: hidden;
	}

	section#norollovers {
		width: 100vw;
		display: grid;
		grid-template-columns: 100vw;
		grid-template-rows: auto auto auto auto auto auto;
	}

	section#norollovers > div > img {
		width: 10vw;
		padding-top: 2vw;
	}
	
	section#norollovers > div > img.logo {
		width: 50vw;
		padding-bottom: 2vw;
	}
	
	section#norollovers > div.norollover1 {
		grid-column-start: 1;
		grid-row-start: 1;
		width: 100vw;
	}
	
	section#norollovers > div.norollover2 {
		grid-column-start: 1;
		grid-row-start: 2;
		width: 100vw;
	}
	
	section#norollovers > div.norollover3 {
		grid-column-start: 1;
		grid-row-start: 3;
		width: 100vw;
	}
	
	section#norollovers > div.norollover4 {
		grid-column-start: 1;
		grid-row-start: 4;
		width: 100vw;
	}
	
	section#norollovers > div.norollover5 {
		grid-column-start: 1;
		grid-row-start: 5;
		width: 100vw;
	}
	
	section#norollovers > div.norollover6 {
		grid-column-start: 1;
		grid-row-start: 6;
		width: 100vw;
	}

	section#welcome > img {
		width: 10vw;
		margin-top: 4vw;
	}

	footer {
		background-color: var(--cjs2Black);
		display: grid;
		grid-template-columns: 100vw;
		grid-template-rows: auto auto;
		padding-bottom: 2vw;
		justify-content: center;
		  align-items: center;
		color: white;
	}

	footer > img {
		width: 40vw;
		padding-top: 5vw;
		padding-bottom: 5vw;
	}

	footer > img.covuni_logo {
		grid-column-start: 1;
		grid-row-start: 1;
		margin-left: auto;
		margin-right: auto;
	}
	
	footer > img.burdett_logo {
		grid-column-start: 1;
		grid-row-start: 2;
		margin-left: auto;
		margin-right: auto;
	}

	footer > p.contact {
		grid-column-start: 1;
		grid-column-end: 3;
		text-align: center;
	}

	section#statNumbers table {
		width: 80vw;
	}

	section#chart, section#piechart {
		display: none;
	}

	section#norollovers > div.norollover2 {
		padding-left: 5vw;
	}

	div.tiles button {
		min-width: 20vw;
		font-size: 3.2vw;
		line-height: 4.2vw;
	}
}
